/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/* Webfont CSS setup for NDS12 by Caveras */

@font-face {
	font-family:'NDS12';
		src:url('https://foxfable.neocities.org/Font/NDS12.eot');
		src:url('https://foxfable.neocities.org/Font/NDS12.eot?#iefix') format('embedded-opentype'),
				url('https://foxfable.neocities.org/Font/NDS12.woff') format('woff'),
				url('https://foxfable.neocities.org/Font/NDS12.ttf') format('truetype'),
				url('https://foxfable.neocities.org/Font/NDS12.svg#NDS12') format('svg');
	font-weight:normal;
	font-style:normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family:'NDS12';
		src: url('https://foxfable.neocities.org/Font/NDS12.svg') format('svg');
		font-weight:normal;
		font-style:normal;
	}
}

body {  
margin: 0px;  
padding: 100px;  
text-align: left; 
font-family: 'NDS12';
font-size: 10px;
border: 0;
background-image: linear-gradient(to bottom, rgba(248,184,208,255), rgba(248,128,176,255) url('https://i.imgur.com/WBzEWOj.png');
  
}

html {
    min-height: 100%;
}

h1{
    font-size: 18px;
}

ul {  
list-style: none;  
padding: 0;  }
li {  
list-style: none;  
padding-left: 9px;  
margin-bottom: 3px;
border-bottom: 1px solid #f8f3a6;
padding: 0 0 4px 16px;
background: url(https://foxfable.neocities.org/Favicons/Favi4.png) no-repeat 0 10px;}

a {
  color: #9470CE;
}
  
#main {  
  width: 520px;
  margin: 0;
  padding:0 12px 0 10px;
  float:left;
  text-align:justify;
  margin-right:5px;
  margin-left:0px;
  margin-top: -10px;  
  }
  
#sidebar-wrapper {  
float: right;  
width: 190px;  
margin-right: 12px; 
margin-top: 50px;  
color:#9470ce; 
line-height: 1.4em;  
word-wrap: break-word;
overflow: hidden;    
}

#header {  
margin: 0; 
height:250px; 
width:780;    
background: url('https://i.imgur.com/pSb6e4j.png') no-repeat;
}

#header h1 {
  margin:0;
  padding:110px 10px 0 10px;
  text-align:left;
  margin-left:65px;
  font-size: 25px;
  font-weight:bold;
  line-height: 1.2em;
  letter-spacing:.1em;
  font-style:bold;
  color:#9AB5C4;
}

body{
cursor: url(https://foxfable.neocities.org/Cursors/Cursor.gif), auto;
}

/* Start http://www.cursors-4u.com */ body, a:hover {cursor: url(https://foxfable.neocities.org/Cursors/Cursor.gif), url(https://foxfable.neocities.org/Cursors/Cursor.gif), progress !important;} /* End http://www.cursors-4u.com */

    /*****************************************
    Scrollbar Customization by MyBloggerGuides
    ******************************************/
    ::-webkit-scrollbar {
    width:8px;
    height:8px;
    }
    ::-webkit-scrollbar-track {
    background:#FFF;  /*——This is background color of scrollbar track ——*/
    border:1px solid #D8D8D8;
    }
    ::-webkit-scrollbar-thumb {
    background:#b19cd8;  /*——Thumb color ——*/
    -webkit-box-shadow:inset 1px 1px 2px rgba(155,155,155,0.4);
    }
    ::-webkit-scrollbar-thumb:hover {
    -webkit-box-shadow:inset 2px 2px 10px rgba(0,0,0,0.4); /*——Shadow on hover——*/
    }
    ::-webkit-scrollbar-thumb:active {
    background:#333;   /*——Thumb color when it is active——*/
    -webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.4);
    }